table {
  font-feature-settings: "kern", "liga", "tnum";
  border-collapse: collapse;
  margin: var(--spacing-small) 0;
  table-layout: fixed;
  width: 100%;
}

th {
  border-bottom: 1px solid #b7b7b7;
  font-weight: 600;
  padding: var(--spacing-small) 0;
  text-align: left;
}

td {
  border-bottom: 1px solid var(--color-border);
  padding: var(--spacing-small) 0;
}

tr,
td,
th {
  vertical-align: middle;
}
